MIIS - Store Android app - Bug #3698
After registration the application > Getting a message "You request have submitted successfully '

change to "Your request has been submitted successfully”
08/16/2022 04:05 PM - Pravin J

Status: Closed Start date: 08/16/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/16/2022 07:04 PM - Ravi L

- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Ravi L

#2 - 08/17/2022 10:43 AM - Pravin J

- Status changed from Resolved to Closed

Files
